<?php // pdf creation for certification 1
$pdf->SetFont('Arial', '', 7);
$firstsent = html_entity_decode($firstsentpdf4);
$firstsent = iconv('UTF-8', 'windows-1252', $firstsent);
$secondsent = utf8_decode($secondsentpdf4);
//$thirdsent=utf8_decode('For the purposes of Article 6 of the REG 01 "Regulation for the assessment of the conformity of Personal Protective Equipment ');
//$foursent=utf8_decode('according to Regulation (EU) 2016/425" available on our website www.cimac.it');
// nota di testa
$pdf->Cell(0, 0, $firstsent, 0, 1);
$pdf->Cell(0, 9, $secondsent, 0, 1);
//$pdf->Cell(0,0,$thirdsent,0,1);
//$pdf->Cell(0,9,$foursent,0,1);
//description table
//include('pdfcreation/descriptiontablenocert.php');
include('pdfcreation/descriptiontable.php');
$pdf->Ln();
//typecert 3 info
include('pdfcreation/type4table.php');
$pdf->Ln();
// standards table
include('pdfcreation/standardstable.php');
$pdf->Ln();
// additionalinfo 
include('pdfcreation/m30table.php');
$pdf->Ln();
// additionalinfo requirements
include('pdfcreation/addreqtable.php');
$pdf->Ln();
// additionalinfo 
include('pdfcreation/addinfotable.php');
$pdf->Ln();
// chem table 
include('pdfcreation/chemtable.php');
$pdf->Ln();
//trf option
include('pdfcreation/trfoptionnocert.php');
$pdf->Ln();
//trf option
include('pdfcreation/fileattached.php');
$pdf->Ln();
$pdf->Ln();
//header report contact
include('pdfcreation/headerreporttable.php');
$pdf->Ln();
//header certificate contact
include('pdfcreation/headercertificatetable.php');
$pdf->Ln();
//invoice contact
include('pdfcreation/invoicecontacttable.php');
$pdf->Ln();
//Sign datatable
include('pdfcreation/signdatatable.php');
$pdf->Ln();
include('photobook.php');
